APT {
    FTPArchive {
        Release {
            Origin "procursus-local";
            Label "procursus-local";
            Suite stable;
            Version 1.0a1;
            Codename iphoneos-arm64;
            Architectures iphoneos-arm;
            Components "main testing";
            Description "Resigned Procursus";
        };
    };
};
